BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #19030

[BCR1098/1093][iOS][Manage Fav] Wording changes in edit success screen

29 November 2023 06:03 PM - Nor Khairun Agila Jesmen

Status: Closed Start date: 29 November 2023
Priority: Normal Due date:

Assignee: Nor Khairun Aqila Jesmen % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Change the wording for edit success screen into:
FAVOURITE CHANGES SAVED

The changes you have made to

favourite have been saved

Apply to all edit success screen from all modules in Manage Favourites.

(refer attached image)

History

#1 - 30 November 2023 01:44 PM - Septi Gizka Tiara
- Status changed from New to Resolved

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#2 - 30 November 2023 02:40 PM - Feerman Yusoff

- Assignee changed from Nor Khairun Aqila Jesmen to Feerman Yusoff

#3 - 30 November 2023 05:54 PM - Feerman Yusoff

- Assignee changed from Feerman Yusoff to Nor Khairun Aqila Jesmen

Tested good

#4 - 30 November 2023 05:54 PM - Feerman Yusoff

- Status changed from Resolved to Closed
Edit success screen Android v2.png 71.3 KB 29 November 2023

20 April 2025

Nor Khairun Agila Jesmen

1/1



http://www.tcpdf.org

